<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no"
        />

        <title>Emil Christian | Web Developer</title>
        <link rel="icon" href="./images/e-icon.png" />

        <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
        />

        <!-- Bootstrap CSS -->
        <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
            integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
            crossorigin="anonymous"
        />

        <!-- External CSS -->
        <link rel="stylesheet" href="./style.css" />
    </head>
    <body>
        <!-- Nav-link Fixed -->
        <nav
            class="navbar navbar-expand-md navbar-dark pl-md-5 fixed-top dark-bg"
        >
            <a class="navbar-brand" href="#">
                <img src="./images/emil-logo-2.png" class="h-100" alt="" />
            </a>
            <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
            >
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav w-100">
                    <li class="nav-item mx-lg-3">
                        <a class="nav-link" href="#home">Home</a>
                    </li>
                    <li class="nav-item mx-lg-3 text-white">
                        <a class="nav-link" href="#about-me">About Me</a>
                    </li>
                    <li class="nav-item mx-lg-3 text-white">
                        <a class="nav-link" href="#projects">Projects</a>
                    </li>
                    <li class="nav-item mx-lg-3 text-white">
                        <a class="nav-link" href="#contact">Contact Me</a>
                    </li>
                </ul>
            </div>
        </nav>

        <section
            id="home"
            class="d-flex flex-column justify-content-end justify-content-md-center dark-bg"
        >
            <!-- Hero Banner -->
            <header class="container-fluid pt-3 d-flex">
                <div class="row d-flex justify-content-center my-0">
                    <!-- Column 2 -->
                    <div
                        class="p-2 col-8 col-md-5 d-flex justify-content-start align-items-center order-md-1"
                    >
                        <div class="id-picture">
                            <img
                                src="./images/2x2.jpg"
                                class="id-picture w-100 border"
                            />
                        </div>
                    </div>

                    <!-- Column 1 -->
                    <div
                        class="px-0 px-sm-3 col-12 col-md-6 d-flex flex-column justify-content-center order-md-0"
                    >
                        <p
                            class="greeting wht-text mb-1 text-center text-md-left pl-lg-5"
                        >
                            Hello! My name is
                        </p>
                        <h1
                            class="name text-center text-md-left my-md-2 yllw-text pl-lg-5"
                        >
                            Emil Christian
                        </h1>
                        <h2
                            class="job wht-text text-center text-md-left my-md-2"
                        >
                            <span class="home-tag yllw-text">&lt;/</span> Web
                            Developer
                            <span class="home-tag yllw-text">&gt;</span>
                        </h2>
                        <p
                            class="introduction wht-text p-4 p-md-0 my-md-3 text-justify pl-lg-5"
                        >
                            Got an idea? Let's work together.
                        </p>
                    </div>
                </div>
            </header>
        </section>

        <!-- About Me -->
        <section id="about-me" class="container-fluid pb-4">
            <div class="row intro justify-content-center">
                <!-- Another image -->
                <div class="col-lg-6 d-flex align-items-center">
                    <div class="image-container">
                        <img
                            src="./images/web_development.png"
                            class="w-100"
                            alt=""
                        />
                    </div>
                </div>

                <!-- About Me Proper -->
                <div
                    class="col-10 col-lg-5 d-flex flex-column justify-content-center"
                >
                    <h2 class="h1 text-center my-3 py-3">About Me</h2>
                    <h3 class="h2 text-center text-lg-left my-2 py-2">
                        Emil Christian Espinosa
                    </h3>
                    <p class="text-justify my-1 py-1">
                        I am a Full-Stack Web Developer. I love learning
                        different programming languages because I want to
                        explore other areas of computer science like game
                        development, data science, software development and
                        more. Aside from that, I am also fond of different
                        spoken languages especially East-Asian languages and
                        Romance languages.
                    </p>
                </div>
            </div>
        </section>

        <!-- Education -->
        <div
            class="education dark-bg container-fluid d-flex flex-column justify-content-center py-4"
        >
            <div class="row row-1">
                <div class="py-3 col-12">
                    <h2 class="h1 text-center yllw-text">Education</h2>
                </div>
            </div>

            <!-- zuitt -->
            <div class="row justify-content-center" id="zuitt">
                <div class="col-md-9 col-lg-4 column-1"></div>
                <div class="col-1 d-flex justify-content-center px-0">
                    <div class="line rounded-top"></div>
                </div>
                <div class="col-9 col-md-8 col-lg-4 column-2">
                    <div class="school-container wht-text rounded">
                        <h4 class="h3 m-0">Zuitt Coding Bootcamp</h4>
                        <h5 class="m-0 bold">Full-Stack Web Development</h5>
                        <p class="m-0">Batch Top-Performing Student</p>
                        <p class="m-0">August 2021 - September 2021</p>
                        <p class="m-0">Quezon City</p>
                    </div>
                </div>
            </div>

            <!-- SLSU -->
            <div class="row justify-content-center row-2" id="slsu">
                <div class="col-md-8 col-lg-4 column-1">
                    <div class="school-container wht-text rounded">
                        <h4 class="m-0 h3 text-right">
                            Southern Luzon State University
                        </h4>
                        <h5 class="m-0 text-right bold">
                            BS Civil Engineering
                        </h5>
                        <p class="m-0 text-right">GWA: ____</p>
                        <p class="m-0 text-right">July 2015 - June 2020</p>
                        <p class="m-0 text-right">Lucban, Quezon</p>
                    </div>
                </div>
                <div class="col-1 d-flex justify-content-center px-0">
                    <div class="line"></div>
                </div>
                <div class="col-9 col-md-8 col-lg-4 column-2">
                    <div class="school-container wht-text rounded">
                        <h4 class="h3 m-0">Southern Luzon State University</h4>
                        <h5 class="m-0 bold">BS Civil Engineering</h5>
                        <p class="m-0">GWA: ____</p>
                        <p class="m-0">July 2015 - June 2020</p>
                        <p class="m-0">Lucban, Quezon</p>
                    </div>
                </div>
            </div>

            <!-- BPAHS -->
            <div class="row justify-content-center row-3" id="bpahs">
                <div class="col-md-8 col-lg-4 column-1"></div>
                <div class="col-1 d-flex justify-content-center px-0">
                    <div class="line rounded-bottom"></div>
                </div>
                <div class="col-9 col-md-8 col-lg-4 column-2">
                    <div class="school-container wht-text rounded">
                        <h4 class="h3 m-0">
                            Bondoc Peninsula Agricultural High School
                        </h4>
                        <p class="m-0">First Honorable Mention</p>
                        <p class="m-0">June 2011 - April 2015</p>
                        <p class="m-0">Mulanay, Quezon</p>
                    </div>
                </div>
            </div>
        </div>

        <!-- Tools -->
        <section
            id="skills"
            class="container-fluid d-flex flex-column justify-content-center align-items-center py-4"
        >
            <div class="row">
                <div class="col-12 d-flex flex-column justify-content-center">
                    <h2 class="h1 text-center my-3">Skills</h2>
                </div>
            </div>
            <div class="row justify-content-center my-0 w-100">
                <div
                    class="col-11 d-flex flex-wrap justify-content-center tools-logo"
                >
                    <img src="./images/logo-html5.png" class="mx-md-2" alt="" />
                    <img src="./images/logo-css3.png" class="mx-md-2" alt="" />
                    <img
                        src="./images/logo-bootstrap.png"
                        class="mx-md-2"
                        alt=""
                    />
                    <!-- <img src="./images/logo-sass.png" class="mx-md-2" alt="" /> -->
                    <img
                        src="./images/logo-javascript.png"
                        class="mx-md-2"
                        alt=""
                    />

                    <!-- <img src="" alt="" /> -->

                    <img src="./images/logo-git.png" class="mx-md-2" alt="" />
                    <img
                        src="./images/logo-gitlab-ci-cd.png"
                        class="mx-md-2"
                        alt=""
                    />
                    <!-- <img src="./images/logo-heroku.png" class="mx-md-2" alt="" /> -->
                    <img
                        src="./images/logo-mongodb.png"
                        class="mx-md-2"
                        alt=""
                    />
                    <img
                        src="./images/logo-nodejs.png"
                        class="mx-md-2"
                        alt=""
                    />
                    <img
                        src="./images/logo-expressjs.png"
                        class="mx-md-2"
                        alt=""
                    />
                    <img
                        src="./images/logo-postman.png"
                        class="mx-md-2"
                        alt=""
                    />
                    <!-- <img src="./images/logo-react.png" class="mx-md-2" alt="" /> -->
                    <!-- <img src="./images/logo-rest.png" class="mx-md-2" alt="" /> -->
                    <!-- <img src="./images/logo-sublime-text-3.png" class="mx-md-2" alt="" /> -->
                </div>
            </div>
        </section>

        <!-- Projects -->

        <section id="projects" class="container-fluid pb-4 dark-bg">
            <div class="container-fluid pb-5">
                <div class="row">
                    <div
                        class="col-12 d-flex flex-column justify-content-center"
                    >
                        <h2 class="h1 text-center yllw-text">Portfolio</h2>
                    </div>
                </div>

                <!-- Project Proper -->
                <div
                    class="row mx-0 justify-content-center justify-content-md-between justify-content-lg-center"
                >
                    <!-- Project 1 -->
                    <div class="col-10 col-md-6 col-lg-3 card-deck my-3 mx-0">
                        <div class="card">
                            <div
                                id="project_1"
                                class="carousel slide"
                                data-ride="carousel"
                            >
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img
                                            src="./images/project-1-slide-1.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/project-1-slide-2.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/project-1-slide-3.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                </div>
                                <a
                                    class="carousel-control-prev"
                                    href="#project_1"
                                    role="button"
                                    data-slide="prev"
                                >
                                    <span
                                        class="carousel-control-prev-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a
                                    class="carousel-control-next"
                                    href="#project_1"
                                    role="button"
                                    data-slide="next"
                                >
                                    <span
                                        class="carousel-control-next-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="card-body">
                                <h5 class="card-title mb-0 text-center">
                                    <span class="tags">&lt;/</span>
                                    <a href="#"> Personal Portfolio </a>
                                    <span class="tags">&gt;</span>
                                </h5>
                            </div>
                        </div>
                    </div>

                    <!-- Porject 2 -->
                    <div class="col-10 col-md-6 col-lg-3 card-deck my-3 mx-0">
                        <div class="card">
                            <div
                                id="project_2"
                                class="carousel slide"
                                data-ride="carousel"
                            >
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img
                                            src="./images/slide_1.png"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/slide_2.png"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/slide_3.png"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                </div>
                                <a
                                    class="carousel-control-prev"
                                    href="#project_2"
                                    role="button"
                                    data-slide="prev"
                                >
                                    <span
                                        class="carousel-control-prev-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a
                                    class="carousel-control-next"
                                    href="#project_2"
                                    role="button"
                                    data-slide="next"
                                >
                                    <span
                                        class="carousel-control-next-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="card-body">
                                <h5 class="card-title mb-0 text-center">
                                    <span class="tags">&lt;/</span>
                                    <a href="#"> Capstone 2 </a>
                                    <span class="tags">&gt;</span>
                                </h5>
                            </div>
                        </div>
                    </div>

                    <!-- Porject 3 -->
                    <div class="col-10 col-md-6 col-lg-3 card-deck my-3 mx-0">
                        <div class="card">
                            <div
                                id="project_3"
                                class="carousel slide"
                                data-ride="carousel"
                            >
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img
                                            src="./images/project-3-slide-1.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/project-3-slide-2.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/project-3-slide-3.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                </div>
                                <a
                                    class="carousel-control-prev"
                                    href="#project_3"
                                    role="button"
                                    data-slide="prev"
                                >
                                    <span
                                        class="carousel-control-prev-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a
                                    class="carousel-control-next"
                                    href="#project_3"
                                    role="button"
                                    data-slide="next"
                                >
                                    <span
                                        class="carousel-control-next-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="card-body">
                                <h5 class="card-title mb-0 text-center">
                                    <span class="tags">&lt;/</span>
                                    <a
                                        target="_blank"
                                        href="https://gozzby.netlify.app/"
                                    >
                                        Gozzby
                                    </a>
                                    <span class="tags">&gt;</span>
                                </h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Other Project Section -->
            <div class="container-fluid mt-5">
                <div class="row">
                    <div
                        class="col-12 d-flex flex-column justify-content-center"
                    >
                        <h2 class="h2 text-center yllw-text">Other Projects</h2>
                    </div>
                </div>

                <!-- Other Project Proper -->
                <div
                    class="row mx-0 justify-content-center justify-content-md-around justify-content-lg-center"
                >
                    <!-- Other Project 1 -->
                    <div class="col-10 col-md-5 col-lg-3 card-deck my-3 mx-0">
                        <div class="card">
                            <div
                                id="other-project_1"
                                class="carousel slide"
                                data-ride="carousel"
                            >
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img
                                            src="./images/other-project-1-slide-1.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/other-project-1-slide-2.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                </div>
                                <a
                                    class="carousel-control-prev"
                                    href="#other-project_1"
                                    role="button"
                                    data-slide="prev"
                                >
                                    <span
                                        class="carousel-control-prev-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a
                                    class="carousel-control-next"
                                    href="#other-project_1"
                                    role="button"
                                    data-slide="next"
                                >
                                    <span
                                        class="carousel-control-next-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="card-body">
                                <h5 class="card-title mb-0 text-center">
                                    <span class="tags">&lt;/</span>
                                    <a
                                        target="_blank"
                                        href="https://weather-app-eclespinosa.herokuapp.com/"
                                    >
                                        Weather App
                                    </a>
                                    <span class="tags">&gt;</span>
                                </h5>
                            </div>
                        </div>
                    </div>

                    <!-- Other Project 3 -->
                    <div class="col-10 col-md-5 col-lg-3 card-deck my-3 mx-0">
                        <div class="card">
                            <div
                                id="other-project_2"
                                class="carousel slide"
                                data-ride="carousel"
                            >
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img
                                            src="./images/other-project-2-slide-1.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/other-project-2-slide-2.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                </div>
                                <a
                                    class="carousel-control-prev"
                                    href="#other-project_2"
                                    role="button"
                                    data-slide="prev"
                                >
                                    <span
                                        class="carousel-control-prev-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a
                                    class="carousel-control-next"
                                    href="#other-project_2"
                                    role="button"
                                    data-slide="next"
                                >
                                    <span
                                        class="carousel-control-next-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="card-body">
                                <h5 class="card-title mb-0 text-center">
                                    <span class="tags">&lt;/</span>
                                    <a
                                        target="_blank"
                                        href="https://pixy-url.herokuapp.com/"
                                    >
                                        Pixi-URL
                                    </a>
                                    <span class="tags">&gt;</span>
                                </h5>
                            </div>
                        </div>
                    </div>

                    <!-- Other Project 3 -->
                    <div class="col-10 col-md-5 col-lg-3 card-deck my-3 mx-0">
                        <div class="card">
                            <div
                                id="other-project_3"
                                class="carousel slide"
                                data-ride="carousel"
                            >
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img
                                            src="./images/other-project-3-slide-1.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/other-project-3-slide-2.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/other-project-3-slide-3.jpg"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                </div>
                                <a
                                    class="carousel-control-prev"
                                    href="#other-project_3"
                                    role="button"
                                    data-slide="prev"
                                >
                                    <span
                                        class="carousel-control-prev-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a
                                    class="carousel-control-next"
                                    href="#other-project_3"
                                    role="button"
                                    data-slide="next"
                                >
                                    <span
                                        class="carousel-control-next-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="card-body">
                                <h5 class="card-title mb-0 text-center">
                                    <span class="tags">&lt;/</span>
                                    <a
                                        target="_blank"
                                        href="https://eclespinosa-workout-tracker.netlify.app/"
                                    >
                                        Workout Tracker
                                    </a>
                                    <span class="tags">&gt;</span>
                                </h5>
                            </div>
                        </div>
                    </div>

                    <!-- Other Project 4 -->
                    <div class="col-10 col-md-5 col-lg-3 card-deck my-3 mx-0">
                        <div class="card">
                            <div
                                id="other-project_4"
                                class="carousel slide"
                                data-ride="carousel"
                            >
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img
                                            src="./images/other-project-4-slide-1.png"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                    <div class="carousel-item">
                                        <img
                                            src="./images/other-project-4-slide-2.png"
                                            class="d-block w-100"
                                            alt=""
                                        />
                                    </div>
                                </div>
                                <a
                                    class="carousel-control-prev"
                                    href="#other-project_4"
                                    role="button"
                                    data-slide="prev"
                                >
                                    <span
                                        class="carousel-control-prev-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a
                                    class="carousel-control-next"
                                    href="#other-project_4"
                                    role="button"
                                    data-slide="next"
                                >
                                    <span
                                        class="carousel-control-next-icon"
                                        aria-hidden="true"
                                    ></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="card-body">
                                <h5 class="card-title mb-0 text-center">
                                    <span class="tags">&lt;/</span>
                                    <a
                                        target="_blank"
                                        href="https://chat-app-eclespinosa.herokuapp.com/"
                                    >
                                        Chat Room
                                    </a>
                                    <span class="tags">&gt;</span>
                                </h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Contact -->
        <section
            id="contact"
            class="container-fluid d-flex flex-column justify-content-center align-items-center pb-5"
        >
            <div class="row">
                <div class="col-12">
                    <h2 class="h1 text-center">Contact Me</h2>
                </div>
            </div>

            <div class="row justify-content-center w-100">
                <!-- Map -->
                <div
                    class="col-12 col-sm-10 col-md-6 col-lg-5 order-md-1 w-100"
                >
                    <div class="map h-100 p-3">
                        <iframe
                            src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d1440.0383641282308!2d121.61444908022231!3d13.940813671963898!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33bd4b578caf4ccd%3A0x2be1e905c862fe1!2sLucena%2C%204301%20Quezon%2C%20Philippines!5e0!3m2!1sen!2sus!4v1628729568311!5m2!1sen!2sus"
                            allowfullscreen=""
                            loading="lazy"
                            class="w-100 h-100 rounded border-0"
                        ></iframe>
                    </div>
                </div>

                <!-- Contact Form -->
                <div
                    class="col-12 col-sm-10 col-md-6 col-lg-5 order-md-0 w-100"
                >
                    <form
                        class="p-2 needs-validation"
                        id="contact-form"
                        novalidate
                    >
                        <div class="form-group">
                            <input
                                type="text"
                                class="form-control"
                                id="name"
                                placeholder="Name"
                                name="name"
                                required
                                disabled
                            />
                            <div class="invalid-feedback">
                                Please enter your name.
                            </div>
                        </div>
                        <div class="form-group">
                            <input
                                type="email"
                                class="form-control"
                                id="email"
                                placeholder="Email Address"
                                name="email"
                                required
                                disabled
                            />
                            <div class="invalid-feedback">
                                Please enter your email.
                            </div>
                        </div>
                        <div class="form-group">
                            <input
                                type="text"
                                class="form-control"
                                id="number"
                                placeholder="Contact Number"
                                value=""
                                name="number"
                                disabled
                            />
                        </div>
                        <div class="form-group">
                            <textarea
                                class="form-control"
                                placeholder="Message/Inquiry"
                                rows="3"
                                id="message"
                                name="message"
                                required
                                disabled
                            ></textarea>
                            <div class="invalid-feedback">
                                Please enter a message in the textarea.
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="form-check">
                                <input
                                    class="form-check-input"
                                    type="checkbox"
                                    id="gridCheck"
                                    name="agreed"
                                    required
                                    disabled
                                />
                                <label class="form-check-label" for="gridCheck"
                                    >I agree and accept to the
                                    <a href="">Terms of Services</a>.</label
                                >
                                <div class="invalid-feedback">
                                    Please enter a check the box.
                                </div>
                            </div>
                        </div>
                        <button type="submit" class="btn" disabled>
                            Submit
                        </button>
                    </form>
                </div>
            </div>
        </section>

        <footer
            class="container-fluid dark-bg d-flex flex-column justify-content-between pt-5 pb-2"
        >
            <div class="row">
                <div class="col-12">
                    <h5 class="text-center yllw-text">
                        Emil Christian Espinosa
                    </h5>
                </div>
                <div class="col-12 text-center">
                    <span class="d-flex justify-content-center">
                        <a
                            href="https://linkedin.com/in/emilclespinosa"
                            target="_blank"
                            class="d-inline-block mx-2 icon"
                        >
                            <i class="fa fa-linkedin yllw-text"></i>
                        </a>
                        <a
                            href="#"
                            target="_blank"
                            class="d-inline-block mx-2 icon"
                        >
                            <i class="fa fa-facebook yllw-text"></i>
                        </a>
                        <a
                            href="#"
                            target="_blank"
                            class="d-inline-block mx-2 icon"
                        >
                            <i class="fa fa-gitlab yllw-text"></i>
                        </a>
                        <a
                            href="#"
                            target="_blank"
                            class="d-inline-block mx-2 icon"
                        >
                            <i class="fa fa-github yllw-text"></i>
                        </a>
                    </span>
                </div>
            </div>
            <div
                class="row bottom d-flex justify-content-center h-auto flex-wrap"
            >
                <div
                    class="col-12 col-md-6 justify-content-center wht-text text-center text-md-left"
                >
                    &copy; 2021 ECLE All Rights Reserved.
                </div>
                <div
                    class="col-12 col-md-6 d-flex justify-content-center justify-content-md-end"
                >
                    <span class="mx-3"
                        ><a href="#" class="yllw-text"
                            >Terms of Services</a
                        ></span
                    >
                    <span class="mx-3"
                        ><a href="#" class="yllw-text">Privacy Policy</a></span
                    >
                </div>
            </div>
        </footer>

        <!-- Bootstrap JS -->
        <script
            src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
            crossorigin="anonymous"
        ></script>
        <script
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
            crossorigin="anonymous"
        ></script>

        <!-- Sweet Alert -->
        <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>

        <!-- Custom JS -->
        <script src="./script.js"></script>
    </body>
</html>
